Subject: RE: [Mipshop] new charter

From: [email-masked]
Date: Mon, 10 Oct 2005 13:38:50 -0500

Rajeev,

> Alexandru Petrescu wrote:
> > 
> > But I am afraid that the space of possible interactions 
> between FMIP and
> > 802.21 protocol has not been mentioned in any detail, at 
> least not here.
> 
> Yes. However, if you look back on the ML discussion prior to Paris 
> meeting, we seem to have converged to having a protocol that 
> defines the 
> handover information Request - Reply semantics. FMIP would use the 
> message structure and option format in its PrRt* messages. I 
> guess the 
> IS in 802.21 is also interested in the handover information Request - 
> Reply. So, perhaps it makes sense to define a single protocol (for 
> handover information exchange).
Yes, I agree with you.

> 
> > 
> > 802.21 looks at inter-system handovers, while FMIP does 
> intra-system but
> > fast.
> 
> More accurate to say that 802.21 is interested in specifying handover 
> information exchange (the IS part). Perhaps the other part 
> (ES/CS) could 
> also help but I doubt if their intent is to provide a L3 handover 
> protocol. I hope not!
Definitely not. Please see my other e-mail describing an example of interaction between ES/CS and FMIP.

Stefano

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop